export default class AwEBackground extends foundry.abstract.TypeDataModel {
  static defineSchema() {
    const fields = foundry.data.fields
    const schema = {}

    schema.description = new fields.HTMLField({ required: true, textSearch: true })
    schema.bonus = new fields.StringField({ initial: "", required: false, nullable: true })

    return schema
  }
}
